HYPOTHESIS-CLIENT(1)

NAME
hypothesis-client profile - Manage user profile

SYNOPSIS
hypothesis-client profile <COMMAND>

DESCRIPTION
Manage user profile

  Commands:

user
    Fetch profile information for the currently-authenticated user

groups
    Fetch the groups for which the currently-authenticated user is a member

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-h, --help
    Print help